# $Id: el-GR.plg_editors-xtd_image.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCIMAGE=Παρουσιάζει ένα κουμπί για την εισαγωγή εικόνων μέσα στο Άρθρο. Ένα παράθυρο επιλογών σάς επιτρέπει να τροποποιήσετε τις ρυθμίσεις της εικόνας και να ανεβάσετε νέες εικόνες.



